CVE-2009-3314

Metadata

CVE-2009-3314
7.5
exploit-db.com, vupen.com, exchange.xforce.ibmcloud.com
2009-09-23
2017-09-19 07:07

Description

SQL injection vulnerability in ladders.php in Elite Gaming Ladders 3.2 allows remote attackers to execute arbitrary SQL commands via the platform parameter.

Related Vulnerabilities